/* CSS Document */

.programa .imgContent{width: 100%; text-align: center;}
.programa .imgContent h1{background-image:url("../icons/backinca.jpg")!important; background-size:contain; color: #FBFBFB; font-size:2.2em; line-height:50px}

.programa .imgContent ul{border: 1px dashed #B8DFF5; margin-top: -24px;z-index: 10}
.programa .imgContent ul li #info{display:none;width:260px; height: 215px}
/*paquetestitle*/.paquetestitle{line-height: 36px; background-color:#FDFDFD;-webkit-box-shadow: 2px 2px 5px #999; -moz-box-shadow: 2px 2px 5px #999; filter: shadow(color=#999999, direction=135, strength=2); padding:25px; width:100%; font-size: 1.6em; z-index: 50}
.days{margin-top:12px; margin-bottom: 12px}
.days span{border-radius: 100%; border-bottom: 1px solid #000000; padding: 12px; color: #00A7F8}
/*fin paquetes*/
.programa .imgContent ul li{display: inline-block; width:260px;margin:20px; position: relative }
.programa .imgContent ul li .imagen{position:relative;width:100%;border:10px solid #F4F4F4; -webkit-box-shadow: 2px 2px 5px #999;  -moz-box-shadow: 2px 2px 5px #999; filter: shadow(color=#999999, direction=135, strength=2); }
.programa .imgContent ul li .imagen img{width:100%;
	-webkit-transition:all .9s ease; /* Safari y Chrome */
    -moz-transition:all .9s ease; /* Firefox */
    -o-transition:all .9s ease; /* IE 9 */
    -ms-transition:all .9s ease; /* Opera */  }
 .programa .imgContent ul li:hover #info{display: block; position: absolute; z-index: 200px; top:0px;border:10px solid #F4F4F4;} 
 .programa .imgContent ul li:hover .imagen img{opacity: 0.2;-webkit-transform:scale(1.05); -moz-transform:scale(1.05);-ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}
 .programa .imgContent ul li:hover .imagen{background-color:#000000 }
.programa .imgContent ul li #info #headline{text-transform: uppercase; font-family: 'Roboto', sans-serif;margin-top: 30px; margin-bottom: 8px; text-align: center; color:#7DAFD4}
.programa .imgContent ul li #info a{text-decoration: none; color: #F3F3F3;}
.programa .imgContent ul li .days a{text-decoration: none; color: #F3F3F3;}
.programa .imgContent ul li .days a span:hover{border: 5px solid #FF0004;}
.programa .imgContent ul li #info #headline{font-size:2em}
.programa .imgContent ul li #info #headline a:hover{color: #00A7F8 }
.programa .imgContent ul li #info #descripcion{ text-align:center; color: #F3F3F3; font-weight: 100; padding: 12px;font-size: 1.2em}
.programa .imgContent ul li #info #descripcion a:hover{color: #F3F3F3; font-weight: 300}


/*Galeria*/
@media screen and (min-width:0px) and (max-width:800px){
	.programa .imgContent ul li{width:98%;margin:10px; position: relative }
	.programa .imgContent ul li #info{width:100%; height:320px;}
}